curl --request PUT \
--url https://sandbox.intermezzo.ai/organizations/{organization_id}/address/{address_id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"normalizedAddress": "<string>"
}
'{
"id": "<string>",
"isCorrespondence": true,
"address": "<string>",
"components": {
"formatted_address": "<string>",
"street_number": "<string>",
"road": "<string>",
"city": "<string>",
"state": "<string>",
"country": "<string>",
"postal_code": "<string>",
"postal_code_suffix": "<string>",
"latitude": 123,
"longitude": 123
},
"content": {
"normalizedAddress": "<string>",
"countryCode": "DE",
"addressType": "HAUSANSCHRIFT"
}
}curl --request PUT \
--url https://sandbox.intermezzo.ai/organizations/{organization_id}/address/{address_id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"normalizedAddress": "<string>"
}
'{
"id": "<string>",
"isCorrespondence": true,
"address": "<string>",
"components": {
"formatted_address": "<string>",
"street_number": "<string>",
"road": "<string>",
"city": "<string>",
"state": "<string>",
"country": "<string>",
"postal_code": "<string>",
"postal_code_suffix": "<string>",
"latitude": 123,
"longitude": 123
},
"content": {
"normalizedAddress": "<string>",
"countryCode": "DE",
"addressType": "HAUSANSCHRIFT"
}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Successful Response
Was this page helpful?